.carousel {
	position: relative;
}
@font-face {
	font-family: LucidaFaxRegular;
	src: url('../fonts/LucidaFaxRegular.eot');
	src: local('☺'), url('../fonts/LucidaFaxRegular.woff') format('woff'), url('../fonts/LucidaFaxRegular.ttf') format('truetype'), url('../fonts/LucidaFaxRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.border1 {
	border: 1px solid #ccc;
}
.border2 {
	border: 1px solid #000;
}
.bg {
	background-color: #EBE7B3;
}
/*====== menu navigation ====*/

.HeaderSec {
	background-color: rgba(225, 225, 232, 0.65);
}
.navbar-wrapper {
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	z-index: 10;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0;
}
.navbar-inverse {
	border: none;
}
.navbar-nav {
	margin: 0px 0px !important;
}
.nav>li>a {
	padding: 35px 27px;
}
.navbar-brand {
	height: auto;
	padding: 0px 2px;
}
.navbar-nav>li>a {
	color: #16151c !important;
	font-size: 16px;
	font-family: LucidaFaxRegular;
}
.navbar-nav > li > a:hover {
	color: #fff !important;
	background: #16151c;
}
.navbar-nav > li > a.active {
	color: #fff !important;
	background: #16151c;
	-ms-transform: skew(-25deg, 0deg); /* IE 9 */
	-webkit-transform: skew(-25deg, 0deg); /* Safari */
	transform: skew(-25deg, 0deg);
	font-style: normal;
}
.navbar-nav > li.current_page_item > a {
	color: #fff !important;
	background: #16151c;
	-ms-transform: skew(-25deg, 0deg); /* IE 9 */
	-webkit-transform: skew(-25deg, 0deg); /* Safari */
	transform: skew(-25deg, 0deg);
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a span {
	font-style: normal !important;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #fff !important;
	background: #16151c;
	-ms-transform: skew(-25deg, 0deg); /* IE 9 */
	-webkit-transform: skew(-25deg, 0deg); /* Safari */
	transform: skew(-25deg, 0deg);
	font-style: normal;
}
/*===== Banner ========*/

#myCarousel .carousel {
	margin-bottom: 0px;
	height: 100%;
}
#myCarousel .carousel-indicators li {
	display: block;
}
#myCarousel .carousel-indicators {
	width: 50px;
	left: auto;
	right: 28px;
	top: 50%;
}
#myCarousel .carousel-indicators li {
	width: 20px;
	height: 20px;
	border: 2px solid #484758;
	margin-bottom: 10px;
}
#myCarousel .carousel-indicators .active {
	background-color: #555263;
	border: 2px solid #484758;
}
#myCarousel .carousel .item {
	height: 578px;
	background-color: #bbb;
}
#myCarousel .carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
}
#myCarousel .carousel-caption {
	right: 0%;
	left: 42%;
	top: 205px;
	text-align: left;
	width: 39%;
}
#myCarousel .carousel-caption h1 {
	font-family: LucidaFaxRegular;
	color: #fff;
	font-size: 31px;
	font-weight: normal;
	letter-spacing: 0.6px;
	
}
#myCarousel .carousel-caption p {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.6px;
	padding: 10px 0;
	line-height: 21px;
}
.banner_btn {
	background-color: #16151c;
	color: #fff;
	padding: 6px 18px;
	border: 1px solid #3d3c4d;
}
.banner_btn:hover {
	background-color: #1c1b1f;
	color: #fff;
	text-decoration: none;
}
/*===== About Sec ======*/

.About_sec {
	padding: 20px 0;
}
.About_sec {
	background: url(../image/about_bg.png) no-repeat right bottom;
	padding-bottom: 100px;
}
.heading_about {
	margin-bottom: 20px;
}
.heading_about h2 {
	text-transform: capitalize;
	font-family: LucidaFaxRegular;
	color: #16151c;
	font-size: 31px;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	margin-top: 0;
}
.heading_border {
	background-color: #000;
	width: 50px;
	height: 4px;
	float: none;
	margin: 0 auto;
}
.About_sec_inner img {
	width: 100%;
}
.About_sec_inner p {
	color: #16151c;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 21px;
}
.About_sec_inner p b {
	color: #16151c;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
.About_sec_inner .about_link_btn {
	padding: 6px 25px;
	background-color: #16151c;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #16151c;
}
.lnk_btn_a {
	margin-top: 30px;
}
/*==== Services sec ====*/

.services_home {
	padding: 30px 0;
	background-image: url(../image/services_bg_main.jpg);
}
#carousel_services .carousel-inner {
	margin-bottom: 25px;
	margin-top: 7px;
}
#carousel_services .carousel-inner .item {
	height: auto;
	background-color: transparent;
}
#carousel_services .carousel-inner .item img {
	/*width: 100%;*/

	height: auto;
	position: relative;
}
#carousel_services .carousel-control.left {
	background-image: none;
}
#carousel_services .carousel-control.right {
	background-image: none;
}
#carousel_services .carousel-indicators {
	/*bottom: -35px;*/

	bottom: -50px;
}
#carousel_services .carousel-indicators li {
	width: 15px;
	height: 15px;
}
.heading_services_h h2 {
	text-transform: capitalize;
	font-family: LucidaFaxRegular;
	color: #fff;
	font-size: 31px;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	margin-top: 0;
}
.heading_border_white {
	background-color: #fff;
	width: 50px;
	height: 4px;
	float: none;
	margin: 0 auto;
}
#carousel_services .block-text h2 {
	color: #fefeff;
	font-size: 28px;
	font-weight: 500;
	line-height: 21px;
	font-family: LucidaFaxRegular;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin-bottom: 21px;
	font-style: italic;
}
#carousel_services .block-text p {
	color: #d8d8dc;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
}
#carousel_services .services_home_link {
	padding: 8px 20px;
	background-color: #c28165;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
#carousel_services .services_home_link:hover {
	background-color: #9a6b57;
	color: #fff;
	text-decoration: none;
}
#carousel_services .block-text {
	color: #626262;
	font-size: 14px;
	margin-top: 10px;
	padding: 15px 18px;
}
.service_baner_div {
	width: 100%;
	margin-top: 40px;
}
/*======= promotion sec ====*/

.promotion_sec_h {
	padding: 20px 0;
	background-image: url(../image/promotion_bg.jpg);
}
#carousel_promotion {
	padding: 9px 0 37px 0;
}
#promotion_sec_h .carousel {
	margin-bottom: 0px;
	height: 100%;
}
#promotion_sec_h .carousel .item {
	height: 578px;
	background-color: #bbb;
}
#carousel_promotion .carousel-indicators {
	bottom: -15px;
}
#carousel_promotion .carousel-indicators li {
	width: 15px;
	height: 15px;
}
#carousel_promotion .carousel-indicators .active {
	background-color: #16151c;
	border: 2px solid #484758;
}
#carousel_promotion .carousel-indicators li {
	border: 2px solid #484758;
}
.promotion_box_inner {
	position: relative;
	width: 65%;
	background-color: #16151c;
	padding: 21px 34px;
}
.promotion_box_work .promotion_box_heading {
	font-size: 14px;
	color: #fff;
	font-family: LucidaFaxRegular;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 10px 0;
	margin: 0;
}
.promotion_box_work p {
	color: #fefeff;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 19px;
	letter-spacing: 0.4px;
	margin-bottom: 16px;
}
.promotion_box_discount {
	background-color: #353445;
	color: #fff;
	padding: 4px 20px;
	display: inline-block;
	font-size: 20px;
	font-family: LucidaFaxRegular;
}
.promotion_box_discount b {
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	display: inline-block;
	padding: 0px 13px 0 0;
}
.promotion_box_right {
	position: absolute;
	top: 11px;
	right: 35px;
	border: 3px solid #fff;
	width: 35%;
}
.promotion_box_right img {
	width: 100%;
}
/*=======  customer_review_h =====*/

.customer_review_h {
	padding: 30px 0;
}
#carousel_customer_review {
	padding: 9px 0 37px 0;
}
#promotion_sec_h .carousel {
	margin-bottom: 0px;
	height: 100%;
}
#promotion_sec_h .carousel .item {
	height: 578px;
	background-color: #bbb;
}
#carousel_customer_review .carousel-indicators {
	bottom: -15px;
}
#carousel_customer_review .carousel-indicators li {
	width: 15px;
	height: 15px;
}
#carousel_customer_review .carousel-indicators .active {
	background-color: #555263;
	border: 2px solid #484758;
}
#carousel_customer_review .carousel-indicators li {
	border: 2px solid #484758;
}
#carousel_customer_review .customer_box_inner {
	position: relative;
	width: 84%;
	background-color: #16151c;
	padding: 21px 29px 21px 66px;
	float: right;
}
#carousel_customer_review .customer_box_work .customer_box_heading {
	font-size: 24px;
	color: #fff;
	font-family: LucidaFaxRegular;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 10px 0;
	margin: 0;
	font-style: normal;
	margin-bottom: 16px;
}
#carousel_customer_review .customer_box_work p {
	color: #8f8d9b;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	line-height: 19px;
	height: 110px; /* === Done By Sourav Das On 26072017 === */
	letter-spacing: 0.4px;
	margin-bottom: 16px;
	font-style: italic;
}
#carousel_customer_review .customer_box_left {
	position: absolute;
	top: 21px;
	right: 0px;
	left: 0px;
	border: 5px solid #fff;
	width: 22%;
	z-index: 1;
}
#carousel_customer_review .customer_box_left img {
	width: 100%;
}
.customer_rev_sec {
	float: none;
	margin: 0 auto;
	width: 880px;
}
/*=========== footer sec ======*/



.footer1 {
	background: #353445;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;/*	border-top-width: 4px;

	border-top-style: solid;

	border-top-color: #003;*/
}
.title-widget {
	color: #fff;
	font-size: 23px;
	font-weight: normal;
	position: relative;
	text-transform: capitalize;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 17px;
	font-style: italic;
	font-family: LucidaFaxRegular;
}
.widget_nav_menu ul {
	list-style: outside none none;
	padding-left: 0;
}
.widget_archive ul li {
	background-color: rgba(0, 0, 0, 0.3);
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	top: 7px;
	width: 3px;
}
.widget_nav_menu ul li {
	font-size: 13px;
	font-weight: 500;
	line-height: 15px;
	position: relative;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.widget_nav_menu ul li a {
	color: #fff;
}
.widget_nav_menu ul li a span {
	padding-right: 5px;
}
.footer_con {
	position: relative;
}
.footer_con_add {
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	background-color: rgba(34, 34, 34, 0.79);
	padding: 10px 14px;
}
.list_footer_add {
	list-style: none;
}
.list_footer_add li {
	font-family: LucidaFaxRegular !important;
	line-height: 15px !important;
	margin-bottom: 0px !important;
	font-size: 12px !important;
	font-weight: normal !important;
	letter-spacing: 0.2px;
}
.list_footer_add li span {
	padding-right: 5px;
}
.footer-bottom {
	background-color: #15224f;
	min-height: 30px;
	width: 100%;
	background: #fff url(../image/footer_bg.jpg) repeat scroll left top;
}
.footer_bottom_inner {
	border-top: 1px solid #3a3737;
}
.copyright {
	color: #5e5e5e;
	line-height: 30px;
	min-height: 30px;
	padding: 4px 0;
	font-size: 13px;
}
.design {
	color: #fff;
	line-height: 30px;
	min-height: 30px;
	padding: 7px 0;
	text-align: right;
}
.design a {
	color: #fff;
}
footer p {
	color: #fff;
	font-size: 13px;
	line-height: 19px;
}
.footer_bottom {
	background: #16151c;
	padding: 16px 0 10px 0;
	border-bottom: 4px solid #fff;
}
.footer_bottom_left {
	float: left;
}
.footer_bottom_left p {
	color: #fff;
	font-size: 15px;
	margin-top: 5px;
}
.footer_bottom_left span {
	color: #fff;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0 0 13px;
}
.footer_bottom_right {
	float: right;
}
.footer_bottom_right i {
	color: #fff;
	font-size: 18px;
}
.footer_bottom_right span {
	color: #fff;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0 0 13px;
}
.list-social li {
	background-color: #fff;
	border-radius: 100%;
	height: 32px;
	width: 32px;
	line-height: 33px;
	font-size: 18px;
	text-align: center;
	margin-left: 7px;
}
.list-social li a .fa {
	color: #0c0c0c;
}
.list-social li a {
	color: #5e5e5e;
}
/*====== About us Page ====*/

.about_page_banner {
	padding: 25px 0 5px 0;
}
.about_sec_main {
	padding: 30px 0;
}
.about_sec_inner p {
	color: #16151c;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 21px;
}
/*========= contact_page ===========*/

.contact_page {
	padding: 30px 0;
}
.contact_right {
	border-left: #ccc solid 1px;
	padding: 0 65px;
}
.contact_right .form-control {
	border-radius: 0;
	border: 1px solid #C;
}
.contact_left p {
	color: #252323;
	font-family: 'Open Sans', sans-serif;
}
.contact_left p span {
	color: #000;
	text-transform: capitalize;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.submit_btn {
	background-color: #353445;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding: 9px 24px;
	border: 1px solid #353445;
	border-radius: 0;
}
.submit_btn:hover {
	background-color: #2e2e38;
	color: #fff;
	border: 1px solid #16151c;
}
.map {
	margin: 20px 0 0 0;
	border-top: #ccc solid 1px;
	padding: 20px 0 0 0;
}
.map iframe {
	width: 100%;
}
#footer-menu li.current_page_item a {
	text-decoration: underline;
}
